Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.omGraphics.event
Interface SelectionListener

All Known Implementing Classes:
  OMGraphicDeleteTool

public interface SelectionListener

An interface defining an object that is interested in receiving SelectionEvents.

Method Summary
`void` | `selectionNotification(SelectionEvent se)` The method that catches SelectionEvents.

Method Detail

### selectionNotification

    public void selectionNotification(SelectionEvent se)

  The method that catches SelectionEvents.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details